Skip to main content

Get API Call Usage and Credit Status

POST /api/v1/company_usage

This endpoint returns API usage metrics for the company. It returns total, used, and available credits, along with any credits currently in escrow.

Headers​

NameTypeRequired
x-api-keystringYes
x-api-secretstringYes

Request Body​

Sample Request​

{}

Responses​

Webhook Events​

Schema​

successbooleanWhether the request was successful.
dataobjectArray of result items.

Sample Response​

{
"success": false,
"data": {
"availableCredits": 0,
"totalCredits": 0,
"creditsEscrow": 0,
"creditsUsed": 0
}
}
POST/api/v1/company_usage
x-api-key
x-api-secret